.ui-datepicker {
	padding: 0;
}

.ui-datepicker .ui-datepicker-header {
	padding: 0;
	background: #4e93a4;
	border-bottom: 2px solid #1c1c1c;
	color: #fff;
}

.ui-widget-header .ui-state-hover{
	border: none;
	background: transparent;
	color: #fff;
	cursor: pointer;
}

.ui-widget-content .ui-state-default {
	margin-right: 2px; 
    border: none;
    font-weight: bold;
	transition: all linear .2s;
}

.ui-widget-content .ui-state-default.ui-state-hover {
	background: #4e93a4;
	color: #fff;
}

.ui-widget-content  .ui-state-disabled .ui-state-default {
    font-weight: normal;
}

.ui-datepicker-calendar tbody tr td{
	padding: 5px;
}